/* WEB FOOTER OUR PARTNERS SECTION - START */

.footer-contrast {
    background: #151515;
}

.wb-f-acc-l0-head-w {
    text-align: center;
    padding: 24px 0;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.wb-f-acc-l0-head-w.active .wb-headplus::before {
    width: 0;
}

.wb-f-acc-l0-head {
    font-weight: 600;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
}

.wb-headplus {
    width: 22px;
    height: 22px;
    display: block;
    position: relative;
    margin-left: 4px;
}

.wb-headplus::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 2px;
    width: 50%;
    background: white;
    box-sizing: border-box;
}

.wb-headplus::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 50%;
    width: 2px;
    background: white;
    box-sizing: border-box;
}

.wb-f-acc-10-content-w {
    padding-bottom: 16px;
}

.wb-f-acc-10-content-m {
    margin-bottom: 16px;
}

.wb-f-acc-10-content-m:last-child {
    margin-bottom: 0;
}

.wb-f-acc-l0-content:not(.expanded) {
    display: none;
}

.wb-f-content-head {
    margin-bottom: 16px;
    padding: 0 20px;
}

.wb-f-content-headtxt {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    display: block;
}

.bs-footer .wb-f-content-headtxt{
    color: #fff;
    display: block;
}

.wb-f-acc-rw {
    display: flex;
    flex-wrap: wrap;
}

.wb-ac-cols-2 {
    flex-shrink: 0;
    flex-grow: 0;
    width: 16.66666667%;
}

.wb-acc-cols-12 {
    flex-shrink: 0;
    flex-grow: 0;
    width: 100%;
}

.wb-acc-l1-content-w {
  padding: 16px 0;
  margin-bottom: 10px;
}

.wb-acc-l1-head {
    padding: 4px 20px;
    cursor: pointer;
}

.wb-acc-l1-head.expanded {
  background: #1b1b1b;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.wb-acc-l1-head.expanded .wb-acc-l1-headtext {
  color: #fff;
}
.wb-acc-l1-head.expanded .wb-acc-sm-arrow::after {
  border-color: #fff;
  transform: rotate(-135deg);
  left: calc(100% - 6px);
  top: 10px;
}
.wb-acc-l1-head.selected {
  background: #1b1b1b;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.wb-acc-l1-head.selected .wb-acc-l1-headtext {
  color: #fff;
}
.wb-acc-l1-head.selected .wb-acc-sm-arrow::after {
  border-color: #fff;
  transform: rotate(-135deg);
  left: calc(100% - 6px);
  top: 10px;
}

.wb-acc-l1-head:not(.expanded)+.wb-acc-l1-content {
    display: none;
}

.wf-content-head-plus {
    display: none;
}

.wb-acc-l1-content-text {
    padding: 4px 20px;
    cursor: pointer;
}

.wb-acc-l1-arrow {
    display: none;
}

.wb-acc-l1-headtext {
    display: block;
    font-size: 14px;
    line-height: 22px;
    color: #aaaaaa;
    font-weight: 600;
    transition: 0.2s all linear;

}

.wb-acc-l1-headtext:hover {
  color: #fff;
}
.wb-acc-l1-headtext:hover.wb-acc-sm-arrow::after {
  border-color: #fff;
}

.wb-acc-l1-c-headtext {
    display: block;
    font-size: 14px;
    line-height: 22px;
    color: #aaaaaa;
    transition: 0.2s all linear;
}

.wb-acc-l1-c-headtext:hover {
  color: #fff;
}

.bs-footer .wb-acc-l1-c-headtext {
    display: block;
}

.wb-acc-sm-arrow {
    display: inline-block;
    position: relative;
    padding-right: 12px;
}

.wb-acc-sm-arrow::after {
    border: solid #aaaaaa;
    border-width: 0 1px 1px 0;
    display: block;
    padding: 2px;
    transform: rotate(45deg);
    content: "";
    position: absolute;
    box-sizing: border-box;
    left: calc(100% - 6px);
    top: 8px;
    transition: 0.2s all linear;
}

/* Container CSS Override - START */

.bs-footer .lyt-section .container.wf-pb0 {
    padding-bottom: 0;
}

.bs-footer .wb-footer-y .secondary-link {
    border-bottom: 0;
}

.bs-footer .lyt-section .wb-footer-op-w .container{
    padding: 0;
}

.bs-footer .secondary-link.wf-mb0 {
    margin-bottom: 0;
}

/* Container CSS Override - END */

.wb-bdr-rd-4 {
    border-radius: 4px;
}

.footer-offblack-bg {
    background: #1b1b1b;
}

.wb-acc-d-flex {
    display: flex;
}

/* WEB FOOTER OUR PARTNERS SECTION - END */


/* WEB FOOTER OUR PARTNERS SECTION - MEDIA - START */

@media (min-width: 768px) and (max-width: 991px) {
    .wb-ac-cols-3 {
        width: 25%;
    }
}

@media (max-width: 767px) {
   
    .wb-ac-cols-sm {
        width: 100%;
    }
    .wb-f-acc-10-content-m {
        margin-bottom: 0;
    }
    .wb-f-acc-10-content-w {
        padding-bottom: 0;
    }
    .wb-f-content-head {
        padding: 14px 55px 14px 20px;
        margin-bottom: 0;
        border-top: solid 1px #333333;
        position: relative;
    }
    .wb-f-content-head:not(.expanded)+.wb-f-acc-l1-wrapper {
        /* display: none; */
    }
    .wb-f-acc-l1-wrapper {
        display: none;
    }
    .wb-f-content-head.expanded .wf-content-head-plus::before {
        width: 0;
    }
    .wf-content-head-plus {
        display: block;
        position: absolute;
        right: 10px;
        width: 40px;
        height: 40px;
        background: #1b1b1b;
        top: 50%;
        transform: translateY(-50%);
        z-index: 2;
    }
    .wf-content-head-plus::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 2px;
        width: 30%;
        background: white;
        box-sizing: border-box;
    }
    .wf-content-head-plus::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        height: 30%;
        width: 2px;
        background: white;
        box-sizing: border-box;
    }
    .wb-acc-l1-head {
        padding: 7px 40px 7px 20px;
        position: relative;
    }
    .wb-acc-l1-head.expanded {
        background: transparent;
        border-radius: 0;
    }
    .wb-acc-l1-head.expanded .wb-acc-l1-arrow {
        transform: rotate(-135deg);
        top: 14px;
    }
    .wb-acc-l1-head.selected {
        background: transparent;
        border-radius: 0;
    }
    .wb-acc-l1-head.selected .wb-acc-l1-arrow {
        transform: rotate(-135deg);
        top: 14px;
    }
    .wb-acc-l1-head:last-child {
        padding-bottom: 14px;
    }
    .wb-acc-l1-arrow {
        border: solid #fff;
        border-width: 0 2px 2px 0;
        display: block;
        padding: 4px;
        transform: rotate(45deg);
        width: 6px;
        height: 6px;
        right: 25px;
        top: 9px;
        position: absolute;
    }
    .wb-acc-l1-headtext {
        color: #fff;
    }
    .wb-acc-sm-arrow {
        padding-right: 0;
        display: block;
    }
    .wb-acc-sm-arrow::after {
        display: none;
    }
    .wb-acc-l1-content-w {
        max-height: 158px;
        overflow-y: auto;
        margin: 0;
        padding: 0;
    }
    .wb-acc-l1-content {
        padding: 0 10px;
    }
    .wb-acc-l1-content:last-child {
        margin-bottom: 12px;
    }
    .wb-acc-l1-content-text {
        padding: 4px 10px;
    }
}

.social-icon-circle {
    overflow: hidden;
}

.social-media-icons-f {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* WEB FOOTER OUR PARTNERS SECTION - MEDIA - END */